.sub-header {
    text-align: center;
    background-size: cover;
    background-position: center;
    color: white;
    padding-bottom: 30px;
}
.en-tete {
    text-align: left;
    width: 200px;
    margin-bottom: 0;
}
.deco {
    display: inline-block;
}
.logout img {
    height: 25px;
}
.logout{
    position: absolute;
    right: 85px;
    top: 2px;
}
.admin img {
    height: 25px;
}
.admin {
    position: absolute;
    right: 55px;
    top: 2px;
}
.profilpicture {
    background-color: darkslategrey;
    position: absolute;
    border-radius: 50%;
    right: 10px;
    top: 30px;
}
.profilpicture img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 9;
}
#rechercheAmi{
    width: 150px;
}
.barreDeRecherche {
    margin: -10px 0 0 10px;
    float: left;
}
#result-search {
    color: black;
    background-color: white;
    /*border: 2px solid #3eac4d;*/
    border-radius: 5px;
}
.tabs {
    background-color: none;
    text-align: center;
    z-index: 10;
}
.tabs a {
    font-size: 0.8em;
    width: 35px;
    text-align: center;
}
#tabs1 {
    position: fixed;
    left: 170px;
    top: 40px;
}
#tabs1 img {
    height: 25px;
}

/*Tablette*/
@media screen and (min-width: 600px){
    .sub-header {
        padding-bottom: 30px;
    }
    .profilpicture label {
        width: 100px;
        height: 100px;
    }
    .profilpicture img {
        width: 100px;
        height: 100px;
    }
    .profilpicture {
        right: 20px;
        top: 10px;
    }
    .logout {
        right: 165px;
    }
    .admin {
        right: 130px;
    }
    .barreDeRecherche {
        margin: -10px 0 0 10px;
    }
    .tabs a {
        font-size: 1em;
        width: 50px;
        list-style: none;
        display: inline-block;
        color: white;
        text-align: center;
        text-decoration: none;
    }
    #tabs1 {
        left: 173px;
        top: 40px;
    }
}

/*Desktop*/
@media screen and (min-width: 1024px){
    #rechercheAmi{
        width: 250px;
    }
    .barreDeRecherche {
        margin: -10px 0 0 20px;
    }
    #tabs1 {
        left: 280px;
    }
}